## Max
Max is a pet Project to explore how to use Vue.js + Electron on a macos desktop App.
It also born from necessity to search and play film with thumbnail on macos, becouse other media center get lots os error on Catalina.

[![Max](https://img.youtube.com/vi/KRyC__1cPv8/0.jpg)](https://www.youtube.com/watch?v=KRyC__1cPv8 "Max")
